From 794e22e5cc4c8c6d5d1bc1de3533cdca9b6d6c9c Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Jun 28 2017 05:21:04 +0000
Subject: [PATCH 896/1001] Fix typo


---

diff --git a/hubs/widgets/bugzilla/__init__.py b/hubs/widgets/bugzilla/__init__.py
index 2fc20a9..b55f1e8 100644
--- a/hubs/widgets/bugzilla/__init__.py
+++ b/hubs/widgets/bugzilla/__init__.py
@@ -60,7 +60,7 @@ class GetIssues(CachedFunction):
 
     def execute(self):
         username = self.instance.config["username"]
-        max_num = int(self.instance.config("max", 3))
+        max_num = int(self.instance.config.get("max", 3))
         owned = get_owned_packages(username)
         issues = []
         for pkg_name in owned:

